package org.bdware.sc.http.test;

import org.bdware.sc.http.HttpUtil;

import java.io.File;
import java.util.HashMap;
import java.util.Map;

public class HttpUtilTest extends HttpUtil {
    public static void main(String[] arg) {
        File f = new File("/Users/huaqiancai/Downloads/用户_35052234324_15454544545.xls");
        Map<String, String> header = new HashMap<>();
        header.put("Content-Type", "application/x-www-form-urlencoded; boundary=" + BOUNDARY);
        header.put("Charsert", "UTF-8");
        // http://127.0.0.1:8081/api/file_upload?name=user5
        postForm("http://127.0.0.1:8081/api/file_upload?name=user5", header, f);
    }
}
